@charset "euc-jp";
/****************************************
概要   : 女性イベントテンプレート
メモ   : 以前は会員イベントテンプレートでもあった
        取っておくけど以後使わない 杉浦210916
****************************************/

/**************** LINK ****************/
a:link{ color: #cc6600; }
a:visited{ color: #cc6600; }　
a:active{color: #cc6600;}　
a{ text-decoration: none; }
a:hover{ text-decoration: underline; }

/**************** BODY ****************/
body{
margin: 0;
padding: 0;
background:url(https://assets.chatpia.jp/common/event/img/bg_body_grad.gif) repeat-x #F0EFED;
font-family:'ＭＳ Ｐゴシック','Osaka','ヒラギノ角ゴ Pro W3';
font-size: 12px;
letter-spacing:1px;
color: #333333;
}
body img{
border: 0;
}
#wrapper{
margin: 0 auto;
padding: 0;
height: auto;
}
*{
zoom: 1;
}
p{
margin:15px 10px;
padding:0;
}

/**************** HEADER ****************/
#header{
margin: 0;
padding: 0;
height:220px;
width: 100%;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_head_body.gif) repeat-x;
overflow:hidden;
}

#header div.left{
height:220px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_head_left.gif) no-repeat left;
}

#header div.right{
height:220px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_head_right.gif) no-repeat right;
}

#header h1{
margin:0;
}

#header h1 a{
display:block;
margin:0px 0px 0px 14px;
text-indent:-9999px;
overflow:hidden;
outline:none;
width:180px;
height:45px;
background:url(https://assets.chatpia.jp/common/event_template/img/img_head_title.gif) no-repeat;
}

#header div.img{
margin:15px 0px 0px 20px;
height:150px;
/*
background-color:white;
*/
}

/**************** FOOTER ****************/
#footer{
margin: 0;
padding: 0;
height:46px;
width: 100%;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_foot_body.gif) repeat-x;
text-align:center;
margin-bottom:1px;
}

#footer div.left{
height:46px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_foot_left.gif) no-repeat left top !important;
}

#footer div.right{
height:46px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_foot_right.gif) no-repeat right top;
}
#footer div.link{
margin:5px auto auto 8px;
line-height:1.2em;
color:#CCCCCC;
outline:none;
float:left;
display:inline;
}
#footer div.link a{
line-heigth:1.4em;
outline:none;
color:#CCCCCC;
text-decoration:none;
}
#footer div.link a:link{
text-decoration:none;
}
#footer div.link a:hover{
color:#FFFFFF;
text-decoration:underline;
}
#footer a.close{
display:inline;
float:right;
margin:3px 12px 0px 0px;
text-indent:-9999px;
overflow:hidden;
outline:none;
height:18px;
width:59px;
background:url(https://assets.chatpia.jp/common/event_template/img/btn_foot_close.gif) no-repeat;
}

#footer a.logo{
display:block;
margin:8px auto 0 auto;
overflow:hidden;
height:16px;
outline:none;
color:black;
text-decoration:none;
}


/**************** MAIN TABLE ****************/
#main{
width: 100%;
line-height:1.6em;
background:#FFFFFF;
}

#main div.left{
background:url(https://assets.chatpia.jp/common/event_template/img/bg_main_left.gif) repeat-y left;
}

#main div.right{
background:url(https://assets.chatpia.jp/common/event_template/img/bg_main_right.gif) repeat-y right;
}

#main div.top{
height:30px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_top_body.gif) repeat-x;
}

#main div.top div.left{
height:30px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_top_left.gif) no-repeat left;
}

#main div.top div.right{
height:30px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_top_right.gif) no-repeat right;
}

#main div.top div#evtitle{
margin-left:17px;
width:96px;
height:14px;
background:url(https://assets.chatpia.jp/common/event/img/bg_main_title.gif) no-repeat;
}

#main div.bottom{
height:18px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_bottom_body.gif) repeat-x;
}

#main div.bottom div.left{
height:18px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_bottom_left.gif) no-repeat left;
}

#main div.bottom div.right{
height:18px;
background:url(https://assets.chatpia.jp/common/event_template/img/bg_bottom_right.gif) no-repeat right;
}

/**************** MAIN ****************/

#main dl{
margin:15px 50px 0 32px;
padding:0;
}

#main dl dt{
color:#333333;
font-weight:bold;
margin:0 0 10px 0;
padding:0 0 0 25px;
width:95px;
display:inline;
float:left;
background:url(https://assets.chatpia.jp/common/event_template/img/ico_event_list.gif) no-repeat 10px 50%;
}

#main dl dd{
margin:0 0 15px 120px;
padding:0;
display:block;
/*
overflow:auto;
*/
}

#main dl dd.title{
font-weight:bold;
}

#main dl dd.pts{
font-weight:bold;
font-size:36px;
line-height:100%;
}

#main dl dd iframe.date{
display:inline;
float:right;
margin:0 10px;
}

#main div.frame{
margin:0 15px;
padding:0;
}

.color1{
color:#A4005B;
font-weight:normal
}

/**************** OTHER ****************/
.clear{
clear: both;
overflow:hidden;
height:0px;
}
